@charset "utf-8";
/* CSS Document */
:root {
	--bg-primary-wvw: #f3e9f4;
	--primary-wvw: #f3e9f4;
	--white: #FFFFFF !important;
	--brown: #41886a;
	--brownlight: #cd3363 !important;
	--textcolor: #555555 !important;
}
.bg-primary-wvw {background-color: var(--bg-primary-wvw) !important;}

body > header {background-color: var(--bg-primary-wvw) !important;border-bottom: 1px solid var(--white) !important;}
body > nav#nav-top {background-color: var(--primary-wvw) !important;border-bottom: 0px !important;}
body > header #header-center #header-search {background-color: transparent !important;}
body > header #header-account a {color:var(--textcolor) !important;}
body > header #header-account a svg path {color:var(--textcolor) !important; fill:var(--textcolor) !important;}
body > header #header-account a:hover  svg path, body > header #header-right a:focus svg path, body > header #header-right a:active  svg path {color:var(--textcolor) !important; fill:var(--textcolor) !important;}
body > header #header-account a:hover span, body > header #header-account a span:hover {color:var(--textcolor) !important;}
#sm_menu_ham span {background-color: #FFFFFF !important;}
header.humberger .grid > div:not(.grid-12) {background-color: transparent !important;}
body > header #header-account ul.sub-menu {width: 175px !important;}
body > header #header-account ul.sub-menu li {background-color: var(--primary-wvw) !important;width: 173px !important;}
body > nav>div>ul>li>a, body > nav#nav-top ul #nav-others li a {color:var(--textcolor) !important;}
body > nav#nav-top ul li.current {border-bottom: 3px solid var(--textcolor);}
body > nav#nav-top ul > li.dropdown .sub-menu {background-color: var(--bg-primary-wvw) !important;}
.nav-signin {color: var(--textcolor);}

#header-m-search svg, #header-m-message svg path {fill:#FFFFFF !important;}

body > nav ul #nav-others li:nth-child(4) {display:block !important;}
#header-profile .btn-chat .btn {border: 1px solid var(--primary-wvw) !important;}

#divwvw {background-color: var(--bg-primary-wvw) !important;
    background-size: contain;
    background-repeat: repeat-x;
    background-position: top left;
}
#wvw .card-item{background-color:#FFFFFF;border: 1px solid #FFFFFF;}

#divwvw h4 {
    text-align: center;
    font-family: 'Abril Fatface', cursive;
	font-weight: normal;
    letter-spacing: 1.2px;
    font-size: 28px;
    line-height: 52px;
    margin-bottom: 1rem;
    color: rgb(255, 255, 255);
}
#divwvw .content > p {
    text-align: center;
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 4rem;
    color: rgb(255, 255, 255);
	font-weight:100;
}
.btn-wvw {margin-left: -16px !important;width: 118% !important;padding: 0px !important}
.btn-wvw .btn {padding-left: 27px;    border-radius: 0px;text-align: left;}
.btn-wvw a {color: #FFFFFF !important;}
.btn-vote, .btn-vote:hover, .btn-vote:focus, .btn-vote:active {background-color: var(--primary-wvw) !important;color: var(--white) !important;}

.member-left #content nav>ul>li:hover, nav>ul>li.currentNav {
    background-color: var(--primary-wvw) !important;
}
body > header #header-formsearch .ui-autocomplete-input {background-color: #FFFFFF;}
#frm-filter input[type="text"] {background-color: #EEEEEE;}
#mainimg .marquee {background-color: var(--primary-wvw) !important;padding:17px 0px 7px;font-size: 18px;font-weight: 700;}
#formfilter {background-color: var(--bg-primary-wvw) !important;padding: 20px 0px 20px;}
#home-hashtag {margin-bottom:0px;}
/*#mainimg .video-container {margin-bottom: -10px;}*/
#mainimg .video-container {display:none;margin-bottom: -10px;}
#mainimg .image-container {display:block;margin-bottom: -10px;}
@media screen and (max-width: 768px) {
	#home-hashtag{margin-bottom:0px;}
	#mainimg .video-container {display:block;}
	#mainimg .image-container {display:none;}
}